{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "vatonage:book_chicken_spawn_egg"
    },

    
    "tags": [ "chicken_coop" ],
    "pattern": [
      "BBB",
      "A#A",
      "BBB"
    ],
    "key": {
      "#": {
        "item": "vatonage:lapis_chicken_spawn_egg"
      },
      "A": {
        "item": "minecraft:feather"
      },
      "B": {
        "item": "minecraft:book"
      }
    },
    "result": {
      "item": "vatonage:book_chicken_spawn_egg"
    }
  }
}
